combined_from:
  Cell Line Ontology:
    combined_from: []
    counts: []
    created_at: '2025-11-21T19:45:13.242891'
    description: ''
    name: Cell Line Ontology
    sources: []
    type: download
    url: http://purl.obolibrary.org/obo/clo.owl
counts:
  cliques: 38810
  eq_ids: 38810
  property_sources: !!python/object/apply:collections.defaultdict
  - !!python/name:builtins.int ''
  synonyms: 38810
created_at: '2025-11-22T14:57:07.389757'
description: ''
name: CellLine.txt
sources: []
type: compendium
url: ''
